import './base.css'

import { createApp } from 'vue'
import { createPinia } from 'pinia'

import App from './App.vue'
import router from './router'
import { Field, CellGroup, Toast, Swipe, SwipeItem, Tab, Tabs, Search } from 'vant'
import 'vant/lib/index.css'
// import "viewerjs/dist/viewer.css";
// import Viewer from "v-viewer";

const app = createApp(App)

app.use(createPinia())
app.use(router)
app.use(Toast)
app.use(Swipe)
app.use(SwipeItem)
app.use(Tab)
app.use(Tabs)
app.use(Search)
app.use(Field)
app.use(CellGroup)
// app.use(Viewer)

app.mount('#app')
